Release-6527: PHP updates on the 5.6, 7.0, 7.1 and 7.2 versions

MS-ISAC has issued an alert related to multiple vulnerabilities that have been discovered in PHP. It is recommended that all sites using PHP should update to the latest PHP version as soon as possible. We have updated our PHP versions accordingly: PHP 5.6 version from 5.6.40-1 to 5.6.40-12 PHP 7.0 version from 7.0.33-10 to 7.0.33-11 […]

Read more